<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.kit/1">
    <module_version install_time="1276188016479" last="true" origin="installer" specification_version="0.109.1">
        <file crc="3429967007" name="VERSION.txt"/>
        <file crc="1285993315" name="config/Modules/org-netbeans-modules-ruby-kit.xml"/>
        <file crc="2472241046" name="modules/org-netbeans-modules-ruby-kit.jar"/>
    </module_version>
</module>
